# translation of kcmioslaveinfo.po to Chinese Traditional
# traditional Chinese translation of kcmioslaveinfo
# Copyright (C) 2001, 2003, 2007, 2008 Free Software Foundation, Inc.
#
# Jing-Jong Shyue <shyue@sonoma.com.tw>, 2001.
# Kenduest Lee <kenduest@i18n.linux.org.tw>, 2001.
# 林耕宇 <s9321028@ncnu.edu.tw>, 2003.
# Franklin Weng <franklin at goodhorse dot idv dot tw>, 2007.
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kcmioslaveinfo\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-18 06:33+0100\n"
"PO-Revision-Date: 2008-11-03 12:05+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kcmioslaveinfo.cpp:56
msgid "Overview of the installed ioslaves and supported protocols."
msgstr "已安裝的 ioslave 與支援的協定的概觀。"

#: kcmioslaveinfo.cpp:62
msgid "Select the protocol documentation to display:"
msgstr "選擇要顯示的協定文件："

#: kcmioslaveinfo.cpp:94
msgid "kcmioslaveinfo"
msgstr "kcmioslaveinfo"

#: kcmioslaveinfo.cpp:95
msgid "KDE Panel System Information Control Module"
msgstr "KDE 面板系統資訊控制模組"

#: kcmioslaveinfo.cpp:97
msgid "(c) 2001 - 2002 Alexander Neundorf"
msgstr "(c) 2001 - 2002 Alexander Neundorf"

#: kcmioslaveinfo.cpp:99
msgid "Alexander Neundorf"
msgstr "Alexander Neundorf"

#: kcmioslaveinfo.cpp:100
msgid "George Staikos"
msgstr "George Staikos"

#: kcmioslaveinfo.cpp:150
#, kde-format
msgid ""
"<html><body><p style='text-align:center'>No documentation available for the "
"'%1:/' protocol.</p></body></html>"
msgstr ""
"<html><body><p style='text-align:center'>沒有關於 %1:/ 協定的文件。</p></"
"body></html>"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "林耕宇"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "s9321028@ncnu.edu.tw"
